Bug 61157 - Gnumeric 1.0.5?
Gnumeric 1.0.5?
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnumeric (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-14 10:33 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-14 10:33:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-03-14 10:33:14 EST
Hello,

On rawhide it is still Gnumeric 1.0.1 when the 1.0.5 version has been released.
I think it would be good to make use of all the corrections which appeared
between 1.01 and 1.0.5

BTW, Can't Red Hat add OpenOffice in his package list. That would be a very nice
opportunity to use this tool and would bring a lot of interest to Red Hat Linux

Daniel
Comment 1 Havoc Pennington 2002-03-14 10:48:26 EST
Gnumeric 1.0.5 is in the tree now, as of yesterday. Not sure when it will hit 
Rawhide.

We're working on OpenOffice but it's quite a difficult package... it'll happen
eventually.
Comment 2 Need Real Name 2002-03-15 02:25:56 EST
OK. Thanks for your answer...
Now I know... :)

Note You need to log in before you can comment on or make changes to this bug.